<?php

	//Appears only in admin section
  if(stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true){
		
?>
	<script>
		$(document).ready(function(){
			$('#adminManageMenu ul').append($('<\li>').append($('<\a>').html("Quantity Breaks").attr('href', 'mod.php?p=quantitybreak&a=admin.manage#')));
		});
	</script>	
<?php

	//appears only in customer section both salesman and customer
  }else{
		
		
		
		
		
?>			
			
			
			
			
<?php			
		}
  

	
?>